Subject: [Din] Updated DelMap draft

From: Jean-Luc Watson <[email-masked]>
Date: Thu, 25 Oct 2018 19:00:25 -0700

Hi all,

We submitted an update to the delegated mappings draft earlier this week,
which you can find at
https://datatracker.ietf.org/doc/draft-watson-dinrg-delmap/. It has updates
to the structure and interfaces to support bounds on the size of
delegations, as well as extended discussion of security considerations.

As always, we're happy to incorporate any feedback you have, and look
forward to discussing it in person in Bangkok.

Thanks,
Jean-Luc